.block-gallery-sandwich {
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  align-items: center;
  height: 100%;
}
.block-gallery-wrapper{
  overflow-y: auto;
  width: 100%;
}
.block-gallery-inner-wrapper{
  padding: 40px 0 20px;
  display: flex;
  align-items: flex-end;
  max-width: 1400px;
  margin: 0 auto;
}
.back-icon {
  position: absolute;
  left: 50px;
  top: 425px;
}
.next-icon {
  position: absolute;
  right: 50px;
  top: 425px;
}
.block-crushing, .block-gallery, .block-building, .block-sorption {
  margin: 0 15px;
}
.block-text {
  width: 320px;
  font-style: normal;
  font-weight: 900;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  color: #25ACE3;
}
.block-red, .block-yellow, .block-green, .block-white{
  display: flex;
  width: 320px;
  height: 70px;
  border-radius: 10px;
  position: relative;
  margin-bottom: 20px;
}
.block-red {
  background: #D82626;
}
.block-yellow {
  background: #FFBC10;
}
.block-green {
  background: #598B36;
  text-align: center;
}
.block-white {
  background: #FFFFFF;
}
.block-red-text, .block-white-text {
  position: absolute;
  left: 270px;
  top: 20px;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 28px;
  color: #FFFFFF;
}
.block-red-text {
  color: #FFFFFF;
}
.block-white-text {
  position: absolute;
  left: 280px;
  top: 20px;
  color: #767676;
}
.block-red-inner {
  margin: 5px 65px 5px 5px;
  width: 250px;
  height: 60px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.block-red-inner:after{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1;
}
.block-inner-text {
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  color: #FFFFFF;
  margin: 0;
  z-index: 2;
}

.sandwich-no-items{
  margin-bottom: 20px;
  text-align: center;
  font-size: 15px;
  font-weight: bolder;
  color: #f19c22;
}
